/* ===================================================================
  各テーマ共通設定
=================================================================== */
/* ----------------------------------------------------
  ヘッダー
---------------------------------------------------- */
/*ヘッダー余白*/
.header_d01,
.header_d01 p{
  padding:0px;
}
/*キャッチコピー*/
.header_d01 h1{
  padding:5px 9px 0 0;
  color:#ffffff;
  font-size:95%;
  line-height:1.2;
}
/* ヘッダー背景画像 */
.header_d01 {
  background: url(images/material/hdr_bg.jpg) no-repeat center bottom;
}
/* ----------------------------------------------------
  サイト背景
---------------------------------------------------- */
/*サイト用
body {
  background:none;
}*/
/*プレビュー用
#pageeditblock {
  background:none;
}*/
/* ----------------------------------------------------
  コンテナ
---------------------------------------------------- */
/*サイト用
#container {
  border-left:15px solid #FFFFFF;
  border-right:15px solid #FFFFFF;
  background: #FFFFFF;
}*/
/*プレビュー用
#pageeditblock #container {
  border:0px;
  background: #FFFFFF;
}*/
/* ---------------------------------------------------- 
  オンマウス
---------------------------------------------------- */
a:hover img {
  filter: alpha(opacity=75); /*IE用*/
  -moz-opacity:0.75; /*Firefox用*/
  opacity:0.75; /*Chrome・Safari・Opera用*/
}
/* ---------------------------------------------------- 
  見出し
---------------------------------------------------- */
/*見出し h2*/
/*
.calendar_d01 h2,
.information_d01 h2,
.blog_d01 h2,
.regist_d01 h2 {
  border:1px solid #333333 !important;
  background-color:#333333;
  color:#FFFFFF;
  line-height:1;
  font-size:105%;
  padding:8px 0px 8px 27px !important;
}
*/
/*見出し h3*/
/*
.regist_d01 h3 {
  border:none;
  background:#666666;
  color:#FFFFFF;
}
*/
/*見出し h4*/
.regist_d01 h4{
  border:none;
  border-bottom:2px solid #666666;
  color:#666666;
  font-size: 12px;
  line-height: 1.1;
  margin: 0 0 10px 0;
  padding: 8px 0 8px 8px;
}
/* ---------------------------------------------------- 
  メニューパーツ fix
---------------------------------------------------- */
/*メニューパーツ*/
.menu_1 .gnv_d01,
.menu_2 .gnv_d02{
  border:1px solid #CCCCCC;
}
.menu_1 .gnv_d01 ul li a,
.menu_2 .gnv_d02 ul li a,
#pageeditblock .menu_1 .gnv_d01 ul li a,
#pageeditblock .menu_2 .gnv_d02 ul li a {
  color:#565656;
}
.menu_1 .gnv_d01,
.menu_2 .gnv_d02,
.menu_1 .gnv_d01 ul li,
.menu_2 .gnv_d02 ul li,
.menu_1 .gnv_d01 ul li.home,
.menu_1 .gnv_d02 ul li.home,
.menu_1 .gnv_d01 ul li.other,
.menu_1 .gnv_d02 ul li.other {
  background:#FFFFFF;
  filter: none;
  -ms-filter: none;
}
.menu_1 .gnv_d01 ul li.home a,
.menu_2 .gnv_d02 ul li.home a{
  background-image: none;
}

.menu_2 .gnv_d02 ul li.other a{
  border-top:1px solid #CCCCCC;
}
/* ---------------------------------------------------- 
  お知らせパーツ fix
---------------------------------------------------- */
.info_1 .information_d01 ul {
    height: 200px !important;
}
.information_d01 h2 p{
  line-height:1;
}
/* ---------------------------------------------------- 
  各種パーツ fix
---------------------------------------------------- */
/*カレンダー*/
table.calendarTable td.otherMonth{
  background:none;
}
.calendar h2 { 
  font-size:95%;
}


/* ===================================================================
    黒背景テーマ・共通パッチ
=================================================================== */
/* ----------------------------------------------------
  サイト背景
---------------------------------------------------- */
/*サイト用*/
body {
  background: #000 !important;
}
/*プレビュー用*/
#pageeditblock {
  background: #000 !important;
}
/* ----------------------------------------------------
  コンテナ
---------------------------------------------------- */
/*サイト用*/
#container {
  border-left-color: #000 !important;
  border-right-color: #000 !important;
  background: #000 !important;
}
/*プレビュー用*/
#pageeditblock #container {
  background: #000 !important;
}
/* ---------------------------------------------------- 
  見出し
---------------------------------------------------- */
/*見出し h4*/
.regist_d01 h4 {
  border-bottom-color: #fff !important;
  color: #fff !important;
}
/* ----------------------------------------------------    
  メニューパーツ fix
---------------------------------------------------- */
/*メニューパーツ*/
.menu_1 .gnv_d01,
.menu_2 .gnv_d02 {
  border: 1px solid #333 !important;
}
.menu_1 .gnv_d01 ul li a,
.menu_2 .gnv_d02 ul li a,
#pageeditblock .menu_1 .gnv_d01 ul li a,
#pageeditblock .menu_2 .gnv_d02 ul li a {
  color: #ccc !important;
}
.menu_1 .gnv_d01,
.menu_2 .gnv_d02,
.menu_1 .gnv_d01 ul li,
.menu_2 .gnv_d02 ul li,
.menu_1 .gnv_d01 ul li.home,
.menu_1 .gnv_d02 ul li.home,
.menu_1 .gnv_d01 ul li.other,
.menu_1 .gnv_d02 ul li.other {
  background: #2a2a2a !important;
  filter: none;
  -ms-filter: none;
}
.menu_1 .gnv_d01 ul li.home a,
.menu_2 .gnv_d02 ul li.home a {
  background-image: none;
}

.menu_1 .gnv_d01 ul li.other a,
.menu_2 .gnv_d02 ul li.other a {
  border-top: 1px solid #333 !important;
}
/* ----------------------------------------------------    
  テーブル fix
---------------------------------------------------- */
/* テーブル１（お問い合わせ、特商法、会員登録、購入者情報など）*/
table.table01 { border-top: 1px solid #000; }
table.table01 th {
  background: #2a2a2a;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}
table.table01 td {
  background: #111;
  border-bottom: 1px solid #000;
}
table.table01 td.borderRight { border-right: 1px solid #ccc; }

/* テーブル２（カート画面、配送状況など）*/
table.table02 th {
  background: url(../img/bg_table01.gif) repeat-x left bottom #585755;
  color: #eee;
  border-right: 1px solid #000;
}
table.table02 td {
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  background: #111;
}
table.table02 td.payment {
  background: #2a2a2a !important;
}
.purchase table td.totalPrice {
  background: #2a2a2a;
}
div.sctble_mat a { /* カート内プルダウン文字 */
  color: #000;
}
a.sctble_display { /* カート内プルダウン背景 */
  background-color: #fff;
}
.confirm_d01 .deliv { /* カート内アンケート背景 */
  border: 1px solid #000;
  background: #2a2a2a;
}
/* テーブル３ */
table.table03 th {
  background: #2a2a2a;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}
table.table03 td {
  background: #111;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}
/* ----------------------------------------------------    
  各種パーツ fix
---------------------------------------------------- */
/*お知らせパーツ*/
.information_d01 h2{
  border-bottom: 1px solid #333;;
}
/*お知らせ・背景色*/
.information_d01 {
  background: none repeat scroll 0 0 #2a2a2a;
  border: 1px solid #333;
}
/*新着商品01・背景色*/
.newGoods_d01 {
  background: none repeat scroll 0 0 #2a2a2a;
  border: 1px solid #333;
}
/*キャンペーン商品01・背景色*/
.campaignGoods_d01 .carousel{
  background: none repeat scroll 0 0 #2a2a2a;
  border: 1px solid #333;
}
/*キャンペーン商品・背景色*/
.campaignGoodsView_list .campaignGoods_d01{
  background: #2a2a2a;
  border: 1px solid #333;
}
/*関連商品01・背景色*/
.relationGoods_d01 .carousel {
  background: none repeat scroll 0 0 #2a2a2a;
  border: 1px solid #333;
}
/*エラーメッセージ・背景色*/
.errorMsgBox,
.purchase .errorMsgBox {
  background-color: #2a2a2a;
  border: 1px solid #333;
}
/*サイトマップ・背景色*/
.Cnav {
  background: none;
}
/* ブログ・背景色 */
.bgwhite {
  background: #000;
}
.bgwhite p, .bgwhite p span{
  color: #fff !important;
}

/* アンケート、商品詳細からのポップアップ文字色（下部のボタン含む） */
.popDilogDiv{
  color: #000;
}

.popDilogDiv h2{
  color: #666;
}

.popDilogDiv .btnS span a{
  color: #fff;
}

.popDilogDiv .table01 th, .popDilogDiv .table01 td{
  color: #fff;
}

/* ----------------------------------------------------
  テキストスタイル設定 fix
---------------------------------------------------- */
body { color: #ccc; }
a { color: #ccc; }
a:hover { color: #09f; }

#pageeditblock { color: #898989; }
#pageeditblock a { color: #898989; }
#pageeditblock a:link  { color: #898989; }
#pageeditblock a:visited  { color: #898989; }
#pageeditblock a:hover { color: #09f; }